Subject: Re: What's cooking in git.git (Jan 2023, #07; Mon, 30)

From: Derrick Stolee <[email-masked]>
Date: Tue, 31 Jan 2023 07:42:25 -0500

On 1/30/2023 6:10 PM, Junio C Hamano wrote:

> * ds/scalar-ignore-cron-error (2023-01-27) 3 commits
>  - scalar: only warn when background maintenance fails
>  - t921*: test scalar behavior starting maintenance
>  - t: allow 'scalar' in test_must_fail
> 
>  Allow "scalar" to warn but continue when its periodic maintenance
>  feature cannot be enabled.
> 
>  Will merge to 'next'.
>  source: <[email-masked]>

I was intending to re-roll, and prepared the --no-src option,
but these three patches are fine on their own, so I'm happy
for them to merge to 'next' and I can do the --no-src on its
own.

Thanks,
-Stolee